<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Count Crowley: Mediocre Midnight Monster Hunter</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0CHHH8WYX</Web>
    <Summary>A dead werewolf would have made Jerri Bartman feel victorious just a few days ago. But this deceased beast was her friend and our beloved monster hunter is shocked and depressed. The return of her predecessor brings no consolation and now there's a ghoulish child-snatcher on the loose in Beloit... Holly Halloween, Count Crowley! Things are really getting batty! ‚Ä¢ The third volume of the hit horror series, Count Crowley!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHHH8WYX], [RELDATE:2023-11-08]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>26</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>1</Month>
</ComicInfo>